*, *::after, *::before {
  margin: 0;
  padding: 0;
  box-sizing: inherit;
}

body {
  font-family: 'Lato', Helvetica, sans-serif;
  box-sizing: border-box;
  font-size: 16px;
  font-weight: 400;
  color: #000000;
  fill: #000000;
  text-align: left;
}

#container {
  width: 100%;
  margin: 0 auto;
}

#containerTop {
  width: 100%;
  margin-top: 30px;
  display: flex;
}

#mapContainer {
  width: 70%;
  margin-bottom: 50px;
  margin-right: 5%;
}

#map {
  /* display: flex; */
  width: 100%;
}

#containerBar {
  width: 30%;
}

#barChart {
  width: 100%;
}

#chartContainer, #chart {
  width: 100%;
}

#chart {
  margin-top: 8px;
}

#container hr {
  border-top: 1px solid #D2D2D2;
}

#container h1 {
  font-size: 24px;
  font-weight: 700;
  margin-top: 48px;
  margin-bottom: 5px;
}

#container h3 {
  font-size: 16px;
  line-height: 24px;
  font-weight: normal;
  margin-top: 5px;
  max-width: 70%;
  font-weight: 400;
  color: #353535;
}

#container h4 {
  font-size: 16px;
  line-height: 24px;
  font-weight: normal;
  margin-top: 5px;
  font-weight: 700;
}

/* map */
#legend {
  width: 100%;
  max-width: 450px;
  margin: 30px 0 15px 0;
}

.textLegend {
  margin-top: 0;
  margin-bottom: 5px;
  font-weight: 700;
  margin-bottom: 8px;
  max-width: 90%;
}

.range1 {
  background-color: #cfe8f3;
}

.range2 {
  background-color: #73bfe2;
}

.range3 {
  background-color: #1696d2;
}

.range4 {
  background-color: #0a4c6a;
}

.range5 {
  background-color: #000000;
}

.ranges > div {
  display: inline-block;
  margin: 0;
  padding: 0;
  width: 20%;
  height: 15px;
}

.limits > p {
  display: inline-block;
  width: 20%;
  margin: 0;
  font-size: 13px;
  margin-top: 1px;
  text-align: center;
  vertical-align: top;
  line-height: 1;
}

#legendUnder500 {
  max-width: 600px;
  width: 100%;
}

#legendUnder500 > div, #legendUnder500 > p {
  display: inline-block;
}

#legendUnder500 > div {
width: 5%;
height: 14px;
margin-right: 5px;
border: 1px #333131 solid;
background: #b0b0b0;
}

.note {
  font-size: 14px;
  margin-top: 15px;
  line-height: 20px;
}

.note:nth-of-type(2), .note:nth-of-type(3) {
  margin-top: 6px;
}

/* barchart */
#containerBar > h4 {
  max-width: 100%;
}

.graphic-wrapper {
    position: relative;
}

ul.labels {
    margin: 0;
    padding: 0;
    position: absolute;
    list-style-type: none;
}

li.label > span {
  font-size: 15px;
}

/* chart */
.tick > text {
  font-size: 14px;
}

.tick > line {
  stroke: #353535;
  stroke-dasharray: 3;
}

.labels {
  font-size: 14px;
  fill: white;
}

rect#FL, rect#TX, rect#NY, rect#PA {
  stroke-width: 1px;
  stroke: white;
}

@media (max-width: 880px) {
  #containerTop {
    display: block;
  }

  #mapContainer {
    width: 100%;
    margin-right: 0;
  }

  #containerBar {
    width: 80%;
    margin-bottom: 20px;
  }
}

@media screen and (max-width: 768px) {

  #containerTop {
    display: block;
  }

  #container h1 {
    font-size: 20px;
  }

  #container h3, #container h4 {
    max-width: 100%;
  }

  #mapContainer {
    width: 100%;
    margin-right: 0;
  }

  #containerBar {
    width: 100%;
    margin-bottom: 20px;
  }

  #legendUnder500 > div {
    vertical-align: top;
    margin-top: 1px
  }

  #legendUnder500 > p {
    display: inline-block;
    max-width: 79%;
}
}
